The patch below failed to install, see log:

The server is V490 running Solaris 10 3/05 release. How to resolve this
problem? Thanks. Ganesh.

# patchadd 119302-02
Validating patches...

Loading patches installed on the system...

Done!

Loading patches requested to install.

Done!

Checking patches that you specified for installation.

Done!


Approved patches will be installed in this order:

119302-02

Checking installed patches...
Executing prepatch script...
Verifying sufficient filesystem capacity (dry run method)...

Patch 119302-02 failed to install due to a failure produced by pkgadd.

See /var/sadm/patch/119302-02/log for details

Patchadd is terminating.
# cat /var/sadm/patch/119302-02/log

This appears to be an attempt to install the same architecture and
version of a package which is already installed.  This installation
will attempt to overwrite this package.

pkgadd: ERROR: attempt to unset package <VRTSvxfs> version
<4.1,REV=4.1B18_sol_GA_s10b74L2a> package zone attribute
<SUNW_PKG_ALLZONES> from <true>: the package zone attribute values of
installed packages that are set to <true> cannot be unset
Dryrun complete.
No changes were made to the system.

_______________________________________________
Veritas-vx maillist  -  Veritas-vx@mailman.eng.auburn.edu
http://mailman.eng.auburn.edu/mailman/listinfo/veritas-vx

Reply via email to